Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Symbian^3, Qt 4.7.0 and UiTools



  • Trying to build now project that using QUiLoader for Symbian^3 platform. I've installed Qt 4.7.0 (because I need QML also), but I can't build QtUiTools correctly. When compiling my project with QtUiTools.lib linked compiler (gcce) always says that QtUiTools is incompatible with standard c++. Maybe someone has already done this or have some ideas how to fix it?



  • Could you show the exact error message?



  • checklib: error: library \Nokia\devices\Nokia_Symbian3_SDK_v0.9\epoc32\release\ARMV5\urel\QtUiTools.lib is incompatible with standard C++.


Log in to reply